DSA-4010-1

NameDSA-4010-1
Descriptiongit-annex - security update
SourceDebian
ReferencesCVE-2017-12976

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
git-annex (PTS)jessie5.20141125+deb8u1fixed
jessie (security)5.20141125+oops-1+deb8u2fixed
stretch6.20170101-1+deb9u2fixed
stretch (security)6.20170101-1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
git-annexsourcejessie5.20141125+deb8u1
git-annexsourcestretch6.20170101-1+deb9u1

Search for package or bug name: Reporting problems